@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
#mainbox .L_title {
    margin-left: -0.07em;
}
#mainbox .txtbox{
    padding-top: 4em;
  width: 60%;
    text-align: justify;
}
#mainbox h3{
    font-size: 2.4rem;
}
#mainbox .txtbox .txt{
    padding-top: 1em;
    line-height: 2;
}

#web, #anime, #video{
    filter: grayscale(100%);
    opacity: 0;
}

.conbox{
    background-color: #f9fafa;
    color: #222;
}
.conbox dl{
    display: flex;
    justify-content: space-between;
}
.conbox dt{
    font-family: "Poppins", sans-serif;
    font-size: 4rem;
    font-weight: 600;
}
.conbox dd{
    width: 64%;
}
.conbox ul.list{
    display: flex;
    margin-top: 3em;
}
.conbox ul.list li{
    width: 50%;
    text-align: left;
}
.conbox ul.list span{
    font-family: 'Jost', sans-serif;
    font-size: 1.8rem;
    font-weight: 500;
}
.conbox ul.list a{
    color: #2c6cbc;
    text-decoration: underline;
}

#web{
    padding: 11em 0 0 0;
}
#web .images{
    display: flex;
}
#web .images .imbox{
    width: 33.333%;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}
#web .images .img1{
    background-color: #eceef1;
}
#web .images .img1 img{
      max-width: inherit;
  width: 130%;
}
#web .images .img1_1,#web .images .img1_2,#web .images .img1_3,#web .images .img1_b2,#web .images .img1_b3{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#web .images .img1 .img1_1 img {
animation:fly linear 2s infinite;
  animation-delay: 0s;
}
#web .images .img1 .img1_2 img {
animation:fly linear 2s infinite;
  animation-delay: 0.3s;
}
#web .images .img1 .img1_3 img {
animation:fly linear 2s infinite;
  animation-delay: 0.6s;
}
#web .images .img1 .img1_b1 img {
    transform-origin:bottom center;
animation:kage linear 2s infinite;
  animation-delay: 0s;
}
#web .images .img1 .img1_b2 img {
    transform-origin:bottom center;
animation:kage linear 2s infinite;
  animation-delay: 0.3s;
}
#web .images .img1 .img1_b3 img {
    transform-origin:bottom center;
animation:kage linear 2s infinite;
  animation-delay: 0.6s;
}


#web .images .img2 {
	position: relative;
    overflow: hidden;
}
#web .images .slide_top {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 30%, 0 70%);
  overflow: hidden;
    z-index: 5;
}


#web .images .img3 > div{
    padding: 30% 15% 0 15%;
}
#web .images .img3 svg{
    width: 100%;
}

#anime{
    padding: 8em 0 0 0;
}
#anime canvas, #animation_container{
    width: 100%!important;
    height: auto!important;
  aspect-ratio: 2 / 1;
}
#animation_container{
    position: relative;
}
#anime canvas{
    position: absolute;
    display: block; 
}
#dom_overlay_container{
    pointer-events:none;
    overflow:hidden;
    width:100%!important;
    height:100%!important;
    position: absolute;
    left: 0px; 
    top: 0px;
    display: block;
}

#video{
    padding: 8em 0 3em 0;
}
#video .images{
}
#video .images video{
    width: 100%;
}

/*
@media screen and (min-width: 769px) and (max-width: 1500px) {

.conbox dt {
  font-size: 3.8rem;
}
.conbox dd {
  width: 73%;
}
    
}
*/

@media only screen and (max-width: 768px) {
    #mainbox{
        overflow-x: hidden; 
        padding: 16em 0 2em 0;
    }
#mainbox .txtbox{
    padding-top: 3em;
  width: 100%;
}
#mainbox h3{
    font-size: 2.2rem;
    line-height: 1.4;
}
#mainbox .txtbox .txt{
    line-height: 2;
    padding-bottom: 2em;
}

.conbox{
}
.conbox dl{
    display: block;
}
.conbox dt{
    font-size: 3rem;
    padding-bottom: 0.7em;
}
.conbox dd{
    width: 100%;
}
.conbox ul.list{
    display: block;
    margin-top: 2em;
}
.conbox ul.list li{
    width: 100%;
    text-align: left;
}
.conbox ul.list span{
}

#web{
    padding: 9em 0 0 0;
}
#web .images{
    display: flex;
}
#web .images .imbox{
    width: 33.333%;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}
#web .images .img1{
    background-color: #eceef1;
}
#web .images .img1 img{
      max-width: inherit;
  width: 130%;
}
#web .images .img1_1,#web .images .img1_2,#web .images .img1_3{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#web .images .img1 > div img{
animation:fly linear 1.6s infinite;}
#web .images .img3 > div{
    padding: 30% 15% 0 15%;
}
#anime{
    padding: 6em 0 0 0;
}
#video{
    padding: 6em 0 1em 0;
}
#video .images{
}
#video .images video{
    width: 100%;
}
    
}



@keyframes fly {
	0% {
		transform:translate(0%, 0%);
	}
	50% {
		transform:translate(0%, -2%);
	}
	100% {
		transform:translate(0%, 0%);
	}
}

@keyframes kage {
	0% {
		transform:scale(0.95) translate(0%, -1%);
	}
	50% {
		transform:scale(1) translate(0%, 0%);
	}
	100% {
		transform:scale(0.95) translate(0%, -1%);
	}
}